.row_layout__flex__adaptive {
    display: none;
}


.row_layout__flex__adaptive .row_layout-tital, .row_layout__flex__desktop .row_layout-tital {
  height: 66px !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.row_layout__flex__adaptive .tabs__name,  .row_layout__flex__desktop .tabs__name {
  margin: 0 !important;
}


.row_layout__flex__adaptive .row_layout-tital:after, .row_layout__flex__desktop .row_layout-tital:after {
  top: calc(50% - 15px) !important;
}


.noTopBorder {
border-top: none !important;
}


.row_layout__flex__adaptive .open_title, .row_layout__flex__desktop .open_title {
  background-color: #223061;
}

.row_layout__flex__adaptive .open_title p, .row_layout__flex__desktop .open_title p {
  color: white !important;
}



.row_layout__flex__adaptive .row_layout-tital.open_title:after, .row_layout__flex__desktop .row_layout-tital.open_title:after {
    -webkit-filter: brightness(0) invert(1);
            filter: brightness(0) invert(1);
}



.variants__title {
    font-family: GothamPro;
    font-weight: bold;
    font-size: 20px;
    color: #223061;
    margin-top: 20px;
}

.variantsSliderWrap {
    margin-top: 10px;
    padding: 0 20px !important;
}

.variantsSlider {
    margin-bottom: 0 !important;
    background: none !important;
    border: none !important;
}

.variants .flex-direction-nav a {
    -webkit-transform: translateY(50%);
        -ms-transform: translateY(50%);
            transform: translateY(50%);
    outline: none;
}

.variants .flexslider .flex-direction-nav .flex-prev {
    left: -20px !important;
}

.variants .flexslider .flex-direction-nav .flex-next {
    right: -20px !important;
}


.variants .flex-direction-nav a:before {
    font-size: 20px !important;
}

.variants .flex-direction-nav a:after {
    font-size: 20px !important;
}

.variants .flex-direction-nav a {
    width: 20px !important;
    height: 20px !important;
}

 .slideItm:hover {
    cursor: pointer;
}

.slideItm {
    border: 3px solid transparent;
}

.slideItm.active {
    border: 3px solid #223061;
}

.variants__popUp {
    display: none;
    width: calc(100% - 40px);
    max-width: 600px;
    padding: 15px;
    border-radius: 4px;
    -webkit-box-shadow: 0 10px 25px rgba(0,0,0,.5);
            box-shadow: 0 10px 25px rgba(0,0,0,.5);
    margin: auto;
    top: 50%;
    left: 50%;
    position: fixed;
    -webkit-transform: translateY(-50%) translateX(-50%);
        -ms-transform: translateY(-50%) translateX(-50%);
            transform: translateY(-50%) translateX(-50%);
    background: white;
    z-index: 99;
}

.variants__popUp.active {
    display: block;
}

.variants__popUp img {
    width: 100%;
}

.variants__popUp:hover  .variants__popUp__btn {
  opacity: 1;
}

.variants__popUp__closeBtn {
    width: 30px;
    height: 30px;
    border: none;
    border-radius: 50%;
    outline: none;
    background-image: url("/images/variants/popUp/close.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 120%;
    background-color: white;
    -webkit-filter: invert(1);
            filter: invert(1);
    position: absolute;
    top: -15px;
    right: -15px;
}

.variants__popUp__closeBtn:hover {
    cursor: pointer;
}





.variants__popUp__btn {
  width: 40px;
  height: 40px;
  background-color: #223061;
  border-radius: 6px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0;
  transition: 0.3s ease opacity;
}

.variants__popUp__btn:hover {
  filter: brightness(.5);
}

.variants__popUp__btn img {
  filter: invert(1);
  height: 50%
}

#popUp-prev img {
  transform: rotateZ(180deg);
}

#popUp-prev img:hover {
  opacity: 1;
}

#popUp-prev {
  left: 20px;
}

#popUp-next {
  right: 20px;
}



@media (max-width: 1024px) {
  .row_layout__flex__adaptive {
    display: block;
  }

  .row_layout__flex__desktop {
    display: none;
  }


}


@media (max-width: 660px) {
    .variants__title {
        font-size: 16px;
    }
}



@media(max-width: 446px){

  .row_layout__flex__adaptive .row_layout-tital, .row_layout__flex__desktop .row_layout-tital {
    height: 56px !important;
  }

  .row_layout__flex__adaptive .row_layout-tital:after, .row_layout__flex__desktop .row_layout-tital:after {
    top: calc(50% - 12px) !important;
  }

}






.EQUIPMENT {
    margin-top: 20px;
    overflow-x: auto;
}


.EQUIPMENT td {
    font-family: Arial;
    padding: 5px 10px;
    border: 1px solid black;
}

.EQUIPMENT tr{
  border: 1px solid black;
}


.EQUIPMENT__title {
  font-family: GothamPro; 
  font-size: 18px;
}














@media (min-width: 1200px){
	/*lg*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),
	.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6  > .row > .col-md-4:nth-child(3n+1),
	.product-item-list-col-6-1 > .col-sm-6  > .row > .col-md-4:nth-child(3n+1),
	/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}
@media (min-width: 992px) and (max-width:1199px){
	/*md*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),
	.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),
	.product-item-list-col-6-1 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),
	/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}
@media (min-width: 768px) and (max-width: 991px){
	/*sm*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-1-4 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}
@media (max-width: 767px){
	/*xs*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}

@font-face {
  font-family: "fira-sans semibold";
  src: url(fonts/fira-sans.semibold.ttf);
}

.STRUCTURAL_ELEMENT {
  display: block;
  position: relative;
  max-width: 58.3em;
  width: 100%;
  margin: auto;
  font-size: 20px;
}

.STRUCTURAL_ELEMENT img {
  width: 100%;
  display: block;
}

body.no_scroll {
  overflow: hidden;
}

.window_detailed {
  font-size: 20px;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #0000004f;
  z-index: 999;
  padding: 2.5em;
  overflow-y: auto;
  display: none;
  cursor: pointer;
}

.window_detailed.open {
  display: block;
}

.window_detailed .layout {
  background: rgba(255, 255, 255);
  min-height: 100%;
  padding: 2.5em;
  position: relative;
  cursor: default;
}

.window_detailed_close {
  position: absolute;
  top: 0.75em;
  right: 0.75em;
  cursor: pointer;
}

.window_detailed_close svg {
  width: 1.75em
}

.window_detailed_close svg path {
  transition: all 0.2s linear;
}

.window_detailed_close:hover svg path {
  fill: #223061;
}

.window_detailed__content>* {
  display: none;
}

.window_detailed__content>*.open {
  display: block;
}
.window_detailed__content ul,
.window_detailed__content p {
  padding: 0;
  color: #6D6D6D;
  font-size: 0.8em;
  line-height: normal;
}
.window_detailed__content ul li:not(:last-child){
  padding-bottom: 0.4em ;
}
.window_detailed__content p.img {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  
}

.window_detailed__content p img {
  max-width: 412px;
  width: 100%;
  margin: 0.8375em;
  line-height: 0;
  display: inline;
  flex: auto;
}

.window_detailed__content h2 {
  color: #223061;
  text-transform: uppercase;
  font-size: 2em;
  padding: 0;
  margin: 0;
}

.window_detailed__content h3 {
  color: #000;
  font-size: 1.4em;
  padding: 0;
  margin: 0;
  font-family: "fira-sans semibold";
  line-height: 2em;
}

.window_detailed__content h4 {
  color: #000;
  font-size: 1.2em;
  padding: 0;
  margin: 0;
  font-family: "fira-sans semibold";
  line-height: 2em;
}

.window_detailed__content h3,
.window_detailed__content h4,
._recommendations,
.window_detailed__content h2 {
  text-align: center;
}

._recommendations {
  font-size: 1em;
  font-weight: 600;
  font-family: "fira-sans semibold";
}

@media screen and (min-width: 768px) {
  .STRUCTURAL_ELEMENT ul {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    list-style: none;
    margin: 0;
  }

  .STRUCTURAL_ELEMENT ul li {
    width: fit-content;
    line-height: 0.8em;
    border: 0.5px solid #d6d6d6;
    border-radius: 0.5em;
    background: #fff;
    display: inline-block;
    position: absolute;
    box-shadow: 0px 0.2em 0.3em rgba(48, 48, 48, 0.25);
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    -ms-border-radius: 0.5em;
    -o-border-radius: 0.5em;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
  }

  .STRUCTURAL_ELEMENT ul li:hover {
    background: #223061;
    border-color: #223061;
  }

  .STRUCTURAL_ELEMENT ul li:hover .arrow_d {
    border-color: #223061;
  }

  .STRUCTURAL_ELEMENT ul li:hover a {
    color: #fff !important;
  }

  .STRUCTURAL_ELEMENT ul li a {
    margin: 0;
    padding: 0;
    color: #6d6d6d !important;
    font-size: 0.7em;
    font-family: "fira-sans semibold";
    font-weight: 600;
    border: none;
    padding: 0.5em 0.75em;
    display: inline-block;
    cursor: pointer;

  }


  .STRUCTURAL_ELEMENT ul a:hover {
    background: transparent !important;
    color: #6d6d6d !important;
  }

  .t1 .a1 {
    bottom: 4em;
    right: 0.5em;
  }

  .t1 .a2 {
    top: 6.5em;
    left: 3.5em;
  }

  .t1 .a3 {
    top: 10em;
    left: 13.2em;
  }

  .t1 .a4 {
    top: 16.5em;
    left: 15em;
  }

  .t1 .a5 {
    bottom: 7em;
    left: 0em;
  }

  .t1 .a6 {
    top: 5.5em;
    left: 21em;
  }

  .t1 .a7 {
    top: 10em;
    left: 21.5em;
  }

  .t1 .a8 {
    top: 11.5em;
    right: 5em;
  }

  .t1 .a9 {
    bottom: 1.5em;
    left: 39em;
  }

  .t1 .a10 {
    top: 5.2em;
    left: 25em;
  }

  .t1 .a11 {
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
  }

  .arrow_d {
    position: absolute;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
  }

  .bl {
    bottom: -1.25em;
    left: -0.25em;
    width: 0;
    height: 0;
    border-bottom: 1.5em solid #fff;
    border-left: 1em solid transparent !important;
    transform: skew(5deg) rotate(200deg);
    -webkit-transform: skew(5deg) rotate(200deg);
    -moz-transform: skew(5deg) rotate(200deg);
    -ms-transform: skew(5deg) rotate(200deg);
    -o-transform: skew(5deg) rotate(200deg);
  }

  .br {
    bottom: -1.15em;
    right: -0.7em;
    width: 0;
    height: 0;
    border-top: 1.5em solid #fff;
    border-right: 1em solid transparent !important;
    transform: skew(15deg) rotate(329deg);
    -webkit-transform: skew(15deg) rotate(329deg);
    -moz-transform: skew(15deg) rotate(329deg);
    -ms-transform: skew(15deg) rotate(329deg);
    -o-transform: skew(15deg) rotate(329deg);
  }

  .tlc,
  .tl {
    top: -0.95em;
    left: -0.75em;
    border-bottom: 1.5em solid #fff;
    border-left: 1em solid transparent !important;
    transform: skew(5deg) rotate(-43deg);
  }

  .tlc {
    left: calc(50% - 1em);
  }

  .tr {
    top: -1.3em;
    right: -0.25em;
    width: 0;
    height: 0;
    border-top: 1.5em solid #fff;
    border-right: 1em solid transparent !important;
    transform: skew(-10deg) rotate(190deg);
    -webkit-transform: skew(-10deg) rotate(190deg);
    -moz-transform: skew(-10deg) rotate(190deg);
    -ms-transform: skew(-10deg) rotate(190deg);
    -o-transform: skew(-10deg) rotate(190deg);
  }

}

@media screen and (max-width: 1466px) and (min-width: 1200px) {
  .window_detailed {
    font-size: 16px;
  }

  .STRUCTURAL_ELEMENT {
    font-size: 15.5px;
  }
}

@media screen and (max-width: 1200px) and (min-width: 768px) {
  .STRUCTURAL_ELEMENT {
    font-size: 15.5px;
  }
}

@media screen and (max-width: 1199px) and (min-width: 768px) {
  .STRUCTURAL_ELEMENT {
    font-size: 1.66805671vw;
  }
}

@media screen and (max-width: 767px) {
  .window_detailed {
    font-size: 14px;
  }

  .STRUCTURAL_ELEMENT {
    font-size: 16px;
  }

  .STRUCTURAL_ELEMENT ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .STRUCTURAL_ELEMENT ul li {
    width: calc(50% - 2.5px);
    margin-bottom: 5px;

  }

  .STRUCTURAL_ELEMENT ul li a {
    width: 100%;
    display: block;
    height: 100%;

  }

  .STRUCTURAL_ELEMENT ul li:hover {
    background: #3c3939;
  }

  .STRUCTURAL_ELEMENT ul li:hover a {
    color: #fff !important;
  }
}


@media screen and (max-width: 500px) {
  .STRUCTURAL_ELEMENT {
    font-size: 14px;
  }

  .STRUCTURAL_ELEMENT ul li a {
    border: 1px solid;
    padding: 10px 15px;
  }

  .flex-grow {
    flex-grow: 1 !important;
    width: 100% !important;
    flex-shrink: 0;
    order: 1;
  }

}

@media screen and (max-width: 400px) {
  .window_detailed {
    padding: 0em;
  }
}

.catalog-section-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}

.row::before {
	display: initial;
}


.row_layout{
   
}
.row_layout__flex{
    display: flex;
}
.row_layout p {
    margin: 20px 0;
}
.row_layout-tital{
    font-size: 16px;
    padding-left: 1.25em;
    width: 50%;
    cursor: pointer;
    font-family: GothamPro-Bold;
    line-height: 1.5;
    color: #223061;
    border-top: 1px solid #b1b4b5;
    border-bottom: 1px solid #b1b4b5;
    position: relative;
    padding-right: 2.875em;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
.row_layout-tital:after {
    content: '';
    position: absolute;
    top: 1em;
    right: 0.9375em;
    width: 1.1875em;
    height: 1.9375em;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIxLjAuMiwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9ItCh0LvQvtC5XzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxOC43IDMwLjciIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE4LjcgMzAuNzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiM3QkE2RkM7fQo8L3N0eWxlPgo8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMTcuMywxMC44bC03LjEtNy4xdjI3aC0yVjRsLTYuOCw2LjhMMCw5LjRsOC4yLTguMnYwaDBMOS40LDBsOS40LDkuNEwxNy4zLDEwLjh6Ii8+Cjwvc3ZnPgo=) no-repeat;
    background-size: contain;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.row_layout-tital:not(:last-child){
    border-right: 1px solid #b1b4b5;
}
.row_layout-tital.open_title:after{
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.row_layout-tital .tabs__name{
    font-size: 1em;
    margin:1.25em 0;
}

.row_layout .tabs__content{
    display: block;
    height: 0;
    overflow: hidden;
}
.row_layout  .slider.slider_gallery{
    width: 100%;
    margin: 0px auto;
}
.row_layout .tabs__content.open{
    height: inherit !important;
    transition: height 0.2s linear;
    -webkit-transition: height 0.2s linear;
    -moz-transition: height 0.2s linear;
    -ms-transition: height 0.2s linear;
    -o-transition: height 0.2s linear;
}
@media screen and (max-width:445px){
    .row_layout-tital{
        font-size: 12px;
    }
}
.row_layout .button.button_border_grey.slider__button.tmpl_btn, .category__select{
    display: none !important;
}



.tabs__content.open a, .tabs__content.open a:hover{
	color: #3c3939;
}